.splash {
  width: 100%;
  float: left;
  display: block;
  height: 100%;
  overflow: hidden; }
  .splash .splash-inner-wrapper {
    margin: 0 auto;
    width: 100%;
    float: left;
    display: block;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; }
    .splash .splash-inner-wrapper .mask {
      width: 100%;
      float: left;
      display: block;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      /* if bg shade needed */
      background-color: rgba(0, 0, 0, 0.1); }
      .splash .splash-inner-wrapper .mask.back {
        width: 100%;
        float: left;
        display: block;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-position: center;
        background-position: left center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url(../img/splash/1.jpg); }
        .splash .splash-inner-wrapper .mask.back.back1 {
          background-image: url(../img/splash/1.jpg); }
        .splash .splash-inner-wrapper .mask.back.back2 {
          background-image: url(../img/splash/3.jpg); }
      .splash .splash-inner-wrapper .mask .splash_inner {
        height: 400px;
        margin: 40px auto 0;
        display: block;
        text-align: center; }
        .splash .splash-inner-wrapper .mask .splash_inner .qq43 {
          text-align: center;
          color: #fff;
          font-size: 13px;
          line-height: 19px;
          font-weight: 700;
          font-style: italic;
          margin-bottom: 40px;
          letter-spacing: 1.5px;
          text-shadow: 0px 1px 3px #666; }
        .splash .splash-inner-wrapper .mask .splash_inner .logo {
          text-align: center;
          color: #fff;
          font-size: 60px;
          line-height: 64px;
          font-weight: 700;
          text-transform: uppercase;
          letter-spacing: 1.5px;
          text-shadow: 0px 1px 3px #666; }
          .splash .splash-inner-wrapper .mask .splash_inner .logo span {
            text-align: center; }
            .splash .splash-inner-wrapper .mask .splash_inner .logo span h1 {
              color: #fff;
              font-weight: 300;
              font-size: 20px;
              letter-spacing: 0.5px; }
        .splash .splash-inner-wrapper .mask .splash_inner form[name="signup"] {
          margin: 0 auto;
          text-align: left;
          max-width: 420px;
          background-color: #fff;
          box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
          border-radius: 5px;
          padding: 20px; }
          .splash .splash-inner-wrapper .mask .splash_inner form[name="signup"] h1 {
            font-size: 27px; }
        .splash .splash-inner-wrapper .mask .splash_inner .signin {
          display: block;
          color: #333;
          text-decoration: none;
          text-align: center; }

.page {
  padding-top: 0px !important; }
